# RankingServerDBSpec::GetRatingForParticipants_Data Class Reference

Given a particular game, get ratings for all players. More...

`#include <RankingServerDBSpec.h>`

Inheritance diagram for RankingServerDBSpec::GetRatingForParticipants_Data:

List of all members.

## Public Attributes

PairedKeyDbId | gameDbId
| [in] Identifies in the game in the database with a primary and secondary integer key. User defined.
DataStructures::List< RatedEntity > | outputList
| [out] List of players and rankings for a given gameId

## Detailed Description

Given a particular game, get ratings for all players.

The documentation for this class was generated from the following file:

- /home/rakkar/raknet-trunk/export/DependentExtensions/Lobby/RankingServerDBSpec.h